<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1.0, minimun-scale=1.0">
    <title>Nicolas Badajos Rojas</title>
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/estilos.css">
    <script src="js/javascript.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css">


</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container">
              <a class="navbar-brand" href="/">Nicolas Alexis - BackEnd Developer</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                  <li class="nav-item">
                    <a class="nav-link" href="/">Inicio</a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                      Lenguajes
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <li><a class="dropdown-item" href="/anime.html">Html</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="/categoria2">Java</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="/categoria3">C#</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="/categoria4">Dart</a></li>
                    </ul>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="https://gitlab.com/users/_nico24/contributed">Repositorio</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/contacto.html">Contacto</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>              
    </header>
    <h5>
    <section class="main container">
        <div class="row">
            <section class="posts col-md-9">
                <div class="miga-de-pan">
                    <nav aria-label="breadcrumb">
                      <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Inicio</a></li>
                        <li class="breadcrumb-item"><a href="https://gitlab.com/users/_nico24/contributed">Repositorio</a></li>
                        <li class="breadcrumb-item"><a href="#">Diseño Web</a></li>
                      </ol>
                    </nav>
                  </div>                             
                  <article class="post">
                    <a href="#" class="thumb">
                      <img src="assets/gif.gif" alt="Bootstrap" class="img-thumbnail">
                    </a>
                    <div class="post-content">
                      <h2 class="post-title">
                        <a href="#">Sobre mí</a>
                      </h2>
                      <p class="post-meta">
                        <span class="post-date">10 de marzo de 2023</span>
                        por <span class="post-author"><a href="#" title="Nicolas Badajos">Nicolas Badajos</a></span>
                      </p>
                      <p class="post-summary">
                        Estudiante de la carrera de Desarrollo de Software, soy un joven que en sus tiempos libres es desarrollador de aplicaciones móviles.
                      </p>
                      <div class="post-actions">
                        <a href="#" class="btn btn-primary">Leer más</a>
                        <a href="#" class="btn btn-secondary">Comentarios <span class="badge">20</span></a>
                      </div>
                    </div>
                  </article>           
                  <article class="post">
                    <a href="#" class="thumb">
                      <img src="assets/gif1.gif" alt="Bootstrap" class="img-thumbnail">
                    </a>
                    <div class="post-content">
                      <h2 class="post-title">
                        <a href="#">Inicia Proyectos HTML5 más Rápidos con Bootstrap</a>
                      </h2>
                      <p class="post-meta">
                        <span class="post-date">8 de febrero de 2023</span>
                        por <span class="post-author"><a href="#" title="Nicolas Badajos">Nicolas Badajos</a></span>
                      </p>
                      <p class="post-summary">
                        Bootstrap es un framework front-end utilizado para desarrollar aplicaciones web y sitios mobile first, o sea, con un layout que se adapta a la pantalla del dispositivo utilizado por el usuario. ¡Aprende todo sobre esta tecnología y cómo utilizarla!.
                      </p>
                      <div class="post-actions">
                        <a href="#" class="btn btn-primary">Leer más</a>
                        <a href="#" class="btn btn-secondary">Comentarios <span class="badge">20</span></a>
                      </div>
                    </div>
                  </article>
                  <nav aria-label="Page navigation example">
                    <ul class="pagination justify-content-center">
                      <li class="page-item disabled">
                        <a class="page-link" href="#" tabindex="-1" aria-disabled="true">Anterior</a>
                      </li>
                      <li class="page-item"><a class="page-link" href="#">1</a></li>
                      <li class="page-item"><a class="page-link" href="#">2</a></li>
                      <li class="page-item"><a class="page-link" href="#">3</a></li>
                      <li class="page-item">
                        <a class="page-link" href="#">Siguiente</a>
                      </li>
                    </ul>
                  </nav>
            </section>
            <aside class="col-md-3 hidden-xs hidden-sm">
                <h4>Mas Info</h4>
                <div class="list-group">
                    
                    <a href="https://gitlab.com/users/_nico24/contributed" class="list-group-item active">Cv</a>
                    <a href="https://gitlab.com/users/_nico24/contributed" class="list-group-item">GitLab</a>
                    <a href="https://github.com/RaidenNico?tab=repositories" class="list-group-item">GitHub</a>
                </div>
                
                <h4>Articulos recientes</h4>
                <a href="#" class="list-group-item">
                    <h4 class="list-group-item-heading">
                        Inicia proyectos HTML5 mas rapido con BootStrap
                    </h4>
                    <p class="list-group-item-text">
                        Aprende BootStrap leyendo la documentacion
                    </p>
                </a>
                <a href="#" class="list-group-item">
                    <h4 class="list-group-item-heading">
                        Inicia proyectos HTML5 mas rapido con BootStrap
                    </h4>
                    <p class="list-group-item-text">
                        Aprende BootStrap leyendo la documentacion
                    </p>
                </a>               
            </aside>
        </div>
    </section>
  </h5>
    <footer class="footer">
        <div class="container">
          <div class="row">
            <div class="col-xs-6">
              <p>&copy; Nicolas Badajos Rojas - IDAT</p>
            </div>
            <div class="col-xs-6">
              <nav class="text-center">
                <a href="index.html">Inicio</a>
                <a href="#">Cursos</a>
                <a href="contacto.html">Contacto</a>
              </nav>
            </div>
          </div>
          <p><a href="https://www.youtube.com/@nicolasalexis6195/featured">Suscribete</a></p>
        </div>
      </footer>
    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script> 
</body>
</html>